@media only screen and (max-width: 600px) {

    body {
        padding: @margin / 2;
        width: 100%;
    }

    a {
        color: inherit;
        &:hover{
            background-color: @pitchLinkColor;
            mix-blend-mode: multiply;

        }
    }
    li a {
     word-break: break-all;
     line-height: 160%;
    }
    .header {
        padding-top: 0;
        display: block;

        .header__logo {
            margin-bottom: @margin / 2;
        }
        .header__links {
            width: 100%;
            display: flex;
            justify-content: space-between;
            a {
                margin-left: 0px;
            }
        } 
    }

    h1 {
        // font-size: 4em;
        margin: 0;
        .second-line {
            margin: 0;
            display: inline;
        }
    } 


    .block-with-sidebar {
        display: block;
        > div {
            width: 100% !important;
            padding: 0 !important;
            border: 0px !important;
        }
    }

    #mapList, 
    #FAQ {
        border: 0px !important;
        border-radius: initial !important;
        padding: 0 !important;
    }

    .heart {
        transform: initial;
        position: relative;
    }

}
